System requirements: Hardware and software requirements for IBM FileNet P8 Versions 3.5, 4.0, 4.5, 4.5.1, 5.0, 5.1, and 5.2.

Product documentation


Abstract

These pages provide detailed hardware and software requirements for IBM FileNet P8 Versions 3.5, 4.0, 4.5, 4.5.1, 5.0, 5.1, and 5.2.

Content

For 5.2 systems only, you can dynamically generate up-to-date system requirement reports by using the IBM software product compatibility reports.

The table entries on the 5.2 tab offer detailed system requirement reports for different contexts (by operating system and component). Clicking a link generates a new, up-to-date report.


Tab navigation


System Requirements
Product By type

(High-level)

By platform

(Detail)

By component

(Detail)

Related requirements

FileNet Content Manager

P8 5.2 Related Requirements last updated 12 May 2014

IBM Case Foundation

Rendition Engine

IBM Enterprise Records

IBM Case Manager

IBM Content Navigator 2.0.x

Workplace XT 1.1.5.x

Workplace Application Engine 4.0.2.x

Click the Previous versions tab to access the .pdf for versions 5.0 and 5.1. The FileNet P8 Hardware and Software Requirements document details the requirements for this product.

eForms 4.0.2.x

Click the Previous versions tab to access the .pdf for versions 5.0 and 5.1. The FileNet P8 Hardware and Software Requirements document details the requirements for this product.

Compatibility reports are available for all software products: See the IBM software product compatibility reports for information about supported operating systems, system requirements, and optional supported software for any IBM product.

Report any problems with the reports server or provide other feedback: Use the Feedback link for IBM software product compatibility reports.

Related information

Linux on System z and z/OS support for FileNet P8
DB2 Content Manager Enterprise Edition V8.4
DB2 Content Manager for z/OS V8.4
DB2 Document Manager V8.4
IBM Records Manager V8.4
Content Manager OnDemand Multiplatforms V8.4.1
Content Manager OnDemand z/OS V8.4
IBM WEBi
IBM Content Collector V2.1
IBM Content Foundation Version 5.2.0
FileNet Email Manager
FileNet Records Crawler
CommonStore for Lotus Domino V8.4
CommonStore for Exchange Server V8.4
CommonStore for SAP V8.4
IBM CMIS for FileNet Content Manager

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

FileNet Content Manager

Software version:

3.5.2, 4.0.0, 4.0.2, 4.5.0, 4.5.1, 5.0, 5.1.0, 5.2.0

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

7013654

Modified date:

2009-03-04

Translate my page

Machine Translation

Content navigation